GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
metadata_array.c File Reference
`#include <grpc/grpc.h>`
`#include <grpc/support/alloc.h>`
`#include <string.h>`

## Functions
void | grpc_metadata_array_init (grpc_metadata_array *array)
void | grpc_metadata_array_destroy (grpc_metadata_array *array)

## Function Documentation

void grpc_metadata_array_destroy | ( | grpc_metadata_array * | array | ) |

void grpc_metadata_array_init | ( | grpc_metadata_array * | array | ) |